@charset "shift_jis";

h2.sub{
	position:relative;
}

.h2_cap{
	position:absolute;
	top:2px;
	left:605px;
	font-size:10px;
	font-weight:normal;
	height:17px;
	line-height:17px;
	background: transparent url(../img/common/icn_clip_s.gif) 50% left no-repeat;
	padding-left:19px;
}

.h2_nav{
	position:absolute;
	top:2px;
	left:665px;
	font-size:11px;
	font-weight:normal;
	height:17px;
	line-height:17px;
	color:#535252;
}
.h2_nav a{
	color:#535252;
}

/*//////////////////////////
Јꗗ
//////////////////////////*/
#bookslist,
#bookdetail{
	margin:12px 0;
}
#bookslist{
	height:600px;
	overflow:auto;
}
#bookdetail{
	border-left:1px solid #BDBDBE;
	font-size:1.2em;
	overflow:hidden;
}
.bookslist_genre{
	margin:12px 0;
	width:766px;
/*	border:1px solid red;*/
	overflow:hidden;
}

h3{
	font-size:1.2em;
}
h3.h3_bookgenre{
	line-height:3em;
	text-indent:1em;
	margin:0.2em 0 0;
	background-color:#BDBDBE;
}

dl.books{
	float:left;
/*	width:191px;*/
	width:186px;
}
dl.books dt{
	text-align:center;
	margin-bottom:9px;
	height:114px;
}
dl.books dd{
	text-align:center;
	margin-bottom:18px;
	height:90px;
}

#bookdetail_left{
	display:inline;
	float:left;
	width:256px;/* 280px */
	margin:0 12px;
	text-align:center;
}
#bookdetail_right{
	display:inline;
	float:left;
	width:485px;
}

.go_amazon{
	margin:20px auto 0;
	width:131px;
	text-align:center;
}
.go_amazon img{
	margin-bottom:5px;
}
.relationalBanner{
	margin:36px auto 0;
}

#bookdetail_right dl{
	border-bottom:1px solid #BDBDBE;
	font-size:1.2em;
	margin-bottom:1em;
}
#bookdetail_right dl dt{
	border-top:1px solid #BDBDBE;
	float:left;
	width:93px;
	line-height:34px;
	clear:both;
}
#bookdetail_right dl dd{
	border-top:1px solid #BDBDBE;
	margin-left:93px;
	line-height:34px;
}
#bookdetail_right dl dt.title,
#bookdetail_right dl dd.title{
	padding:2em 0;
	line-height:1.8em;
}

#bookdetail_right p{
	line-height:1.8em;
	font-size:1.1em;
}
#bookdetail_right p.addinfo{
	margin-bottom:2em;
}

#bookdetail_right h4{
	border-top:1px solid #BDBDBE;
	border-bottom:1px solid #BDBDBE;
	font-size:1.2em;
	line-height:34px;
	font-weight:normal;
	margin-bottom:12px;
	clear:both;
}
#bookdetail_right h5{
	font-size:1.1em;
	font-weight:normal;
	line-height:1.8em;
}

#bookdetail_right ul{
	margin:0;
	padding:0;
	margin-bottom:2em;
}

#bookdetail_right ul{
	line-height:1.8em;
	font-size:1.1em;
/*	margin-left:2em;*/
}

img.authorR{
	float:right;
	margin-left:15px;
	margin-bottom:15px;
}

.review{
	position:relative;
	min-height:110px;
	margin-bottom:28px;
	zoom:1;
}

.review_img{
	position:absolute;
	top:0px;
	left:-120px;
}

#bookdetail_right dl.addinfoindex,
#bookdetail_right dl.addinfoindex2{
	border:none;
	font-size:1em;
	margin-left:2em;
	margin-bottom:2em;
}
#bookdetail_right dl.addinfoindex dt{
	border:none;
	float:left;
	width:30em;
	clear:both;
	line-height:1.7em;
}
#bookdetail_right dl.addinfoindex dd{
	border:none;
	margin-left:30em;
	line-height:1.7em;
}
#bookdetail_right dl.addinfoindex2 dt{
	border:none;
	float:left;
	width:3em;
	clear:both;
	line-height:1.7em;
}
#bookdetail_right dl.addinfoindex2 dd{
	border:none;
	margin-left:3em;
	line-height:1.7em;
}
#bookdetail_right dl.addinfoindex2 dt.nodd{
	width:30em;
}
